Subject: Re: Urgent-Spitfire Mk.XIX article for October 29 (Turkish National Day)
From: "Steve Bamford ARC" <[email-masked]>
To: "Kursad Albayraktaroglu" <[email-masked]>
Date: Fri, 24 Oct 2003 08:50:13 -0700

Hi Kursad,
Thanks for sending in Cagri's Spitfire article.  I'll post it on Oct 29.  One question....is his first name Cagri or Ahmet?  I'm just curious.
 
Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Kursad Albayraktaroglu 
  To: [email-masked] 
  Sent: Thursday, October 23, 2003 6:20 PM
  Subject: Urgent-Spitfire Mk.XIX article for October 29 (Turkish National Day)

    
  Academy/Airwaves 

  1/48 Spitfire PR Mk.XIX 

  by Ahmet Cagri Acikgoz
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

   The PR Mk.XIX version of the Spitfire entered the Turkish Air Force service in 1947, when Turkey made a sizable purchase of surplus British aircraft. Only 4 were purchased, making them the only Griffon-engined Spitfires ever to fly in Turkish service.

  They continued serving in Turkey until the delivery of RT-33 jet reconnaissance aircraft after Turkey's entry into NATO. I wanted to build a model of this rare and beautiful Spitfire variant for a long time, but for some reason no injection molded kit of the PR Mk.XIX exists in 1/48 scale. The easiest path seemed to be using the Academy Spitfire Mk.XIVx kit and the Airwaves resin conversion set. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

   

  I said "seemed to be", but I knew I was wrong when I saw the kit and the extent of the modifications necessary. The Airwaves resin set is beautifully cast, with all resin parts necessary for conversion along with a vacuform canopy. The Academy kit is also a very nice kit with a very good level of detail and engraved panel detail. I first cut away the rear fuselage undersides of the kit parts for installation of the resin plug containing the camera port details. I assembled the canopy as is, and made the rear sidewall and pressure bulkheads using styrene stock. I used Reheat photo-etched seat belts.

  I replaced the gunsight with a camera control box made from scrap parts and styrene strip. The Spitfire PR Mk.XIX cockpit is pressurized, and the characteristic Spitfire cockpit entry door does not exist in this model-I glued the door shot. 

  While the vac canopy included in the set looked good, I did not find it clear enough and vacformed a new canopy from 0.3mm transparent stock. The most difficult part of the assembly was the installation of the rear fuselage plug in my opinion, this took a lot of time.

          
        Steve Bamford will insert full sized version of photo 02.jpg here 

  I then proceeded to fill and rescribe the wings. The PR Mk.XIX uses a PR wing devoid of any armament, so all the panel lines needed to be rescribed. I used my references to fill all armament panels and rescribe the panel lines appropriately. I cut and repositioned the elevators and added the resin details elsewhere on the airframe, and my Spitfire PR Mk.XIX was ready for the paint shop.

  I used PRU Blue overall, and shot some panels with a lightened tone to introduce some variation due to wear and tear. I sprayed the model with DupliColor gloss, and started decaling. The national insignia are made from solid red and white decal sheets, the Turkish flag on the tail is from Kedi Decals, and the serial number was printed on my laser printer. With minor weathering with a Prismacolor silver pencil and a light wash, my Spitfire PR Mk.XIX was complete.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

  I am fairly satisfied with the end result, and I am happy to have built a model of the Spitfire PR Mk.XIX, in my opinion the most beautiful Spitfire variant to have entered service in the Turkish Air Force. I hope you like seeing my model as much as I liked building it.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 
         
       Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

  Photos and text © 2003 by Ahmet Cagri Acikgoz